# Arch Linux s Openboxem

Vítejte v repozitáři, který poskytuje kompletní průvodce pro instalaci Arch Linuxu s Openboxem jako správcem oken. Tento průvodce pokrývá vše od přípravy instalace, přes šifrovanou instalaci s Btrfs, až po konfiguraci Openboxu.

## Obsah

### 1. Co je Arch Linux a Openbox
- **Arch Linux** je flexibilní a lehký operační systém založený na modelu rolling release.
- **Openbox** je vysoce konfigurovatelný správce oken, který je známý pro svou jednoduchost a nízkou spotřebu systémových zdrojů.

### 2. Příprava na instalaci
- Jak stáhnout a vytvořit bootovací USB disk.
- Nastavení BIOSu nebo UEFI pro bootování z USB.

### 3. Instalace Arch Linuxu
- Detailní kroky pro instalaci Arch Linuxu včetně diskových oddílů a šifrování LUKS.
- Vytvoření a konfigurace Btrfs subvolumes.

### 4. Instalace Openboxu
- Postup instalace Openboxu a jeho základní konfigurace.
- Doporučené doplňky a aplikace pro optimalizaci prostředí.

### 5. Po-instalační konfigurace
- Nastavení systémového času, lokalizace a uživatelských účtů.
- Konfigurace síťových nastavení a základní bezpečnostní úpravy.

### 6. Užitečné tipy a triky
- Praktické rady pro efektivní využití Openboxu a Arch Linuxu.
- Odkazy na další zdroje pro podporu a učení.

## Příspěvky

Příspěvky k tomuto projektu jsou vítány. Pokud máte zlepšení nebo návrhy, neváhejte otevřít pull request nebo issue.

## Licence

Tento projekt je distribuován pod MIT licencí, která umožňuje široké využití, modifikaci a šíření softwaru.

